Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Major
    • Resolution: Incomplete
    • Affects Version/s: None
    • Fix Version/s: 3.5.0
    • Component/s: Pipelines
    • Labels:
      None
    • Rank:
      1|hzzjbz:

      Description

      Each hydrator version, we've had an upgrade tool that tries to upgrade the previous version of pipelines to the new version. We should update it for 3.5

      I think it should be a small change, since the config has not changed from 3.4 to 3.5

        Attachments

          Activity

            People

            • Assignee:
              ashau Albert Shau
              Reporter:
              ashau Albert Shau
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: